GRUPO P4-1 CODELCO - Feature #3645
Feature # 3635 (In Progress): Pruebas

Pruebas de Integracion
05/09/2024 10:54 AM - Christian Caceres

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/10/2024
06/11/2024
100%

0.00 hour
0.00 hour

Description

Durante estas pruebas, se verificara que los diferentes modulos del software interactdan correctamente entre si. El objetivo es
confirmar que la combinacién de unidades funciona conforme a lo esperado y que no surgen problemas de interfaz entre los

componentes.

History

#1 - 05/09/2024 11:04 AM - Christian Caceres

- Status changed from New to In Progress
#2 - 07/09/2024 03:51 AM - Christian Caceres

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
